title image


Smiley jet engine ?????
Ich ein neues Programm installiert. Klappt einwandfrei. jetzt meldet ein anderes Program: "This application requires Microsoft jet engine 3.51" und läßt sich nicht mehr starten.

Wer kann mir helfen???



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: